Subject: [dns-privacy] IETF 100

From: Brian Haberman <[email-masked]>
Date: Tue, 3 Oct 2017 12:29:37 -0400

All,
     The chairs have decided that we do not need a session in Singapore.
There are some items (e.g., draft-ietf-padding-policy) that would
benefit from on-list discussions, but not enough content to justify a
meeting slot. Please consider yourself encouraged to participate in the
DNS-over-HTTP discussions given its relevance to this WG's charter.

Regards,
Brian & Tim